.cash {
  .thead, thead {
    background:#3c8dbc;
    color: white;
    border:1px solid #3c8dbc ;
    font-weight: normal;
    a {
      color: white;
      font-weight: normal;
    }
  }
  .table-bordered>tbody>tr>td {
    border-color: black;
  }
  .refusal {
    background-color: rgba(255, 0, 0, 0.36);
  }

  .child {
    height: 0;
    display: none;
    &.opened {
      display: table-row;
    }
    table {
      margin: 0;
    }
    & > td {
      padding: 0;
    }
  }
}

.modal-dialog-centered {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: calc(100% - (.5rem * 2));
  .modal-content {
    width: 100%;
  }
}

.kind-filter {
  margin-bottom: 40px;
}

.departments-table, .emp-table {

}

